CHESS(1)

NAME
Chess - GNU Chess

SYNOPSIS
gnuchess [OPTION]...

DESCRIPTION
GNU Chess

Play the game of chess.

OPTIONS

-h, --help
    display this help and exit

-v, --version
    display version information and exit

-q, --quiet
    make the program silent on startup

--silent
    same as -q

-x, --xboard
    start in engine mode

-p, --post
    start up showing thinking

-e, --easy
    disable thinking in opponents time

-m, --manual
    enable manual mode

-u, --uci
    enable UCI protocol (that is: behave like an UCI engine); incompatible with other options

-M SIZE, --memory=SIZE
    specify memory usage in MB for hashtable

-a FILENAME, --addbook=FILENAME
    compile book.bin from pgn book FILENAME

-g, --graphic
    enable graphic mode

Options xboard and post are accepted without leading dashes for backward compatibility.

Moves are accepted either in standard algebraic notation (SAN) or in coordinate algebraic notation.

The file 'gnuchess.ini' allows setting configuration options, but it is ignored if the --uci option is used. See 'info gnuchess' for details about the options. The program will look for 'gnuchess.ini' in $XDG_CONFIG_HOME/gnuchess/ and $HOME/.config/gnuchess/ in that order, and it will use the first one it finds, if any.

REPORTING BUGS
Report bugs to: <bug-gnu-chess@gnu.org>.
GNU Chess home page: <https://www.gnu.org/software/chess/>
General help using GNU software: <https://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for Chess is maintained as a Texinfo manual. If the info and Chess programs are properly installed at your site, the command

    info gnuchess

should give you access to the complete manual.